QDIRSTAT(1)

NAME
qdirstat - Qt-based directory statistics

DESCRIPTION
QDirStat is a graphical application to show where your disk space has gone and to help you to clean it up.

Usage:

    qdirstat [--slow-update|-s] [<directory-name>] qdirstat --cache|-c <cache-file-name> qdirstat --help|-h

AUTHOR
This manual page was written by Patrick Matthäi <pmatthaei@debian.org> for qdirstat. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.